.boldblue {
    color: #000066;
    font-weight:bold;
}

.boldorange {
    color: #F06A00;
    font-weight:bold;
}

.center {
    text-align: center;
    width: 100%;
}

.border {
    border: 2px groove black;
    padding: 1px 1px 1px 1px;
}

.popup {
    position:absolute;
    border:solid 1px black;
    background-color:white;
    padding:4px;
}

.mediumfont {
    font-size:15px;
    font-weight:bold;
}

.largefont {
    font-size:20px;
    font-weight:bold;
}

button.main {
    cursor:pointer;
    font-weight:bold;
    color:#FFFFFF;
    background-color:#306CA8;
    font-size:18px;
}

button.reset {
    cursor:pointer;
    font-size:16px;
}

a:link {
	color: #0000FF;
	text-decoration: none;
}

a.magwhite {
    font-size: 1em; /* Override main.css .white class */
	color: #FF0000	!important;
	text-decoration: none;
}

a:active {
	/*color: #FFFFFF;*/
	color: #0000FF;
	text-decoration: none;
}

a.deselect {
  color: #888888	!important;
  text-decoration: none;
}

a {
	color: #0000FF;
	text-decoration: none;
}

